﻿

.warningPanel {
    background-color: #fff7b8;
    border: solid 1px #f1c10a;
    background-image: url('/images/icons/alert.gif');
    background-repeat: no-repeat;
    background-position: 10px 2px;
    width: 94%;
    margin: auto;
    margin-top: 5px;
    padding: 10px;
    padding-left: 50px;
}


.checkBox input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
}

.standardRadioButtonList input[type=radio] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
}

.standardRadioButtonList input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
}


.infoPanel {
    background-color: #d5f0f5;
    border: solid 1px #5ac7da;
    width: 100%;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 20px;
    padding: 10px;
}


.successPanel {
    background-color: #afebb3;
    border: solid 1px #73b978;
    background-image: url('/images/icons/success.png');
    background-repeat: no-repeat;
    background-position: 10px 10px;
    margin-bottom: 15px;
    padding: 10px;
    padding-left: 50px;
}

.checkBox > label {
    margin-left: 7px;
    padding: 0px;
    /*line-height: 0px;*/
    width: 90% !important;
}


.checkBoxList label {
    margin-left: 7px;
    padding: 0px;
    line-height: 0px;
    width: 90% !important;
}


.checkBoxList td {
    padding-top: 10px;
    padding-right: 10px;
}

.standardForm {
}


    .standardForm > fieldset {
        clear: both;
        border: 0px;
    }


    .standardForm ol, ul {
        padding: 0px;
        margin: 0;
    }

    .standardForm li {
        list-style: none;
        padding-top: 10px;
        margin: 0;
    }

        .standardForm li.noLabel {
            margin-left: 100px;
        }

    .standardForm label {
        display: inline-block;
        line-height: 1.8;
        vertical-align: top;
        width: 100px;
    }


    .standardForm .validator {
        color: Red;
    }

    .standardForm input[type="text"], input[type="password"] {
        padding: 8px;
        width: 95%;
    }

.standardRadioButtonList {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}

    .standardRadioButtonList > tbody > tr {
        vertical-align: top;
    }

        .standardRadioButtonList > tbody > tr > td {
        }

            .standardRadioButtonList > tbody > tr > td > label {
                margin-left: 6px;
                padding: 0 !important;
                width: 700px !important;
                line-height: 14px !important;
                margin-bottom: 12px !important;
            }



.warningPanel a {
    margin-right: 15px;
}



@media screen and (max-width:768px) {

    .warningPanel, .infoPanel {
        margin-top: 65px !important;
    }


    .warningPanel {
        background-color: #fff7b8;
        border: solid 1px #f1c10a;
        background-image: url(/images/icons/alert.gif);
        background-repeat: no-repeat;
        background-position: 10px 2px;
        width: 94%;
        margin: auto;
        margin-top: 5px;
        padding: 10px;
        padding-left: 50px;
        box-sizing: border-box;
    }

        .warningPanel a {
            display: block;
            margin-top: 10px;
        }
}
